.. _gtk4-query-settings(1):

===================
gtk4-query-settings
===================

------------------------------------
Print name and value of GTK settings
------------------------------------

SYNOPSIS
--------

|   **gtk4-query-settings** [PATTERN]

DESCRIPTION
-----------

``gtk4-query-settings`` prints both name and value of all properties available
in the ``GtkSettings`` class. Optionally, you can filter which properties to
list by specifying a ``PATTERN``.
